package jwsunleashed.trading.ejb;

import java.rmi.*;
import javax.ejb.*;

public interface Trader extends EJBObject
{
    public String getUserID() throws RemoteException;
    public void setUserID(String aUserID) throws RemoteException;

    public String getPassword() throws RemoteException;
    public void setPassword(String aPassword) throws RemoteException;

    public String getDescription() throws RemoteException;
    public void setDescription(String aDescription) throws RemoteException;
}
